package org.xivo.cti.model;

public enum Availability {
	LOGGED_OUT,
	AVAILABLE,
	UNAVAILABLE,
	ON_CALL_NONACD_INCOMING_INTERNAL,
	ON_CALL_NONACD_INCOMING_EXTERNAL,
	ON_CALL_NONACD_OUTGOING_INTERNAL,
	ON_CALL_NONACD_OUTGOING_EXTERNAL
}
